main {
    width: 100%;
    max-width: 1200px;
    padding: 1rem;
    height: 100dvh;
    display: flex;
    align-items: center;
}

main .top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}

.left {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.left #title {
    font-size: 1.5rem;
    font-weight: 600;
}

.left #sub {
    font-size: 1.1rem;
    font-weight: 450;
}

.left #slogan {
    margin-top: 15px;
    font-weight: 600;
    font-size: 1.3rem;
}

.left #view {
    font-size: 1.1rem;
    font-weight: 450;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.left .link {
    margin-top: 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.left .link a {
    padding: 10px;
    border-radius: 10px;
    width: 100%;
    background: var(--text);
    color: var(--bg);
    font-weight: 500;
    font-size: 1.1rem;
    transition: 0.3s ease;
    cursor: pointer;
    border: 3px solid var(--text);
}

.left .link a:hover {
    background: var(--bg);
    color: var(--text);
    border: 3px solid var(--text);
}

.right {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: right;
}

.right img {
    padding: 2rem;
    background: #1e1e1e;
    border-radius: 1rem;
    width: 100%;
    max-width: 450px;
}

@media (max-width: 650px) {
    main{
        padding-top: 100px;
        align-items: start;
    }
    main .top {
        flex-wrap: wrap-reverse;
        justify-content: space-between;
    }

    .left{
        margin-top: 15px;
    }

    .right {
        justify-content: center;
    }

    .right img {
        padding: 2rem;
    }
}